#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: store
version: 0.4.1
id: store-0.4.1-F7jL1NTUvKAZoZ2Mfd0vi
key: store-0.4.1-F7jL1NTUvKAZoZ2Mfd0vi
license: MIT
copyright: 2016 FP Complete
maintainer: Michael Sloan <sloan@fpcomplete.com>
homepage: https://github.com/fpco/store#readme
synopsis: Fast binary serialization
category: Serialization, Data
exposed: True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.Streaming
    Data.Store.Streaming.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer
hidden-modules: Data.Store.Impl
abi: 9b5dc276b2f2a5f67693fbcff867972b
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/store-0.4.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/store-0.4.1
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/store-0.4.1
hs-libraries: HSstore-0.4.1-F7jL1NTUvKAZoZ2Mfd0vi
depends:
    array-0.5.1.1 async-2.1.1-9CmNvQft9hOA1w6AR7WdJM base-4.9.0.0
    base-orphans-0.5.4-5IQvrjd7gNP548VkOOyIq6
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY
    bytestring-0.10.8.1 conduit-1.2.9-IqfCpUleYsf85Inkwdla2
    containers-0.5.7.1 contravariant-1.4-3AJtodz0hXH8pIpn4tqcA
    cryptohash-0.11.9-AfAYzYlQSOMK4KXYULV7yM deepseq-1.4.2.0
    directory-1.2.6.2 filepath-1.4.1.0
    free-4.12.4-99yIQ00LK9dBiTWOGzbviI ghc-prim-0.5.0.0
    hashable-1.2.6.0-En2FSYN34Tp8YO8pqagtg1
    hspec-2.4.2-E8ZRylsubKZ6lPDRQnoigN
    hspec-smallcheck-0.4.2-7RvS7veIMTtFCgI1o5W4bL integer-gmp-1.0.0.1
    lifted-base-0.2.3.10-GN8bGJb6NKpLjv5n9gQH0C
    monad-control-1.0.1.0-CVvkY5Vr2NNGCNJRXug3iR
    mono-traversable-1.0.2-67BKxTPGZubKwAv6XkqpFt
    network-2.6.3.1-G4Up1CPKbp7DeFsnywOnGG
    primitive-0.6.1.0-Ip44DqhfCp21tTUYbecwa
    resourcet-1.1.9-CymaqmR8zCeCrSnerfb4Fa
    safe-0.3.14-ALdwhNEer7fKnF5VYCbXfH
    semigroups-0.18.2-2lmUSJvrDkM6JBURGRclWz
    smallcheck-1.1.1-1P6TVEcRFpCt9hJwyUv6k
    store-core-0.4-AzhBmUbLIo95xm6ynLJrM6
    streaming-commons-0.1.17-JBMCKUjr3AjHIyRG4GSmU7
    syb-0.6-C65vWCsht6A8uLstpQIXyj template-haskell-2.11.0.0
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ
    th-lift-0.7.6-3YgW6AFnN6SEjgDav6Czfy
    th-lift-instances-0.1.11-26w65opR3jBHodA1egFP30
    th-orphans-0.13.3-KQRIg7deSjG6NWnqF3AtaQ
    th-reify-many-0.1.6-HIcyW4oKoS86IBXOWG3PUU
    th-utilities-0.2.0.1-ERVRYPERQUC7EwXv1TNX7X time-1.6.0.1
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-HozSxlbOa6oDZVsS46CFCU
    vector-0.11.0.0-BEDZb5o2QOhGbIm6ky7rl6
    void-0.7.1-4N5mSkfeVEXAcFnFnRUiRQ
haddock-interfaces: /usr/share/doc/haskell-store/html/store.haddock
haddock-html: /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
